package com.ruoyi.bst.team.service;

import com.ruoyi.bst.store.domain.Store;
import com.ruoyi.bst.team.domain.Team;

public interface TeamConverter {

    /**
     * 创建时转换为PO
     */
    Team toPoByCreate(Team data);

    /**
     * 更新时转换为PO
     */
    Team toPoByUpdate(Team data);

}
